Bug 737407 - fityk fails to build from source in F15, have been fixed in F16/rawhide
Summary: fityk fails to build from source in F15, have been fixed in F16/rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fityk
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John Pye
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 21:55 UTC by Henrik Nordström
Modified: 2013-08-26 13:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-26 13:17:24 UTC


Attachments (Terms of Use)

Description Henrik Nordström 2011-09-11 21:55:56 UTC
Please push the fityk-0.9.8-1 update to F15 as well. The current package in F15 fails to build and the armv7 bootstrap needs a working F15 source package to build from.

Comment 1 Fedora End Of Life 2013-04-03 15:22:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Marcin Wojdyr 2013-08-26 13:17:24 UTC
Closing, since this problem has been fixed in F16.
Sorry for not fixing it in F15 when it was reported.


Note You need to log in before you can comment on or make changes to this bug.